﻿<?xml version="1.0" encoding="utf-8" ?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
  <corners android:radius="20dp" />
  <gradient
         android:startColor="#1b2e48"
         android:endColor="#7bc7e4"
         android:angle="45"/>
  <stroke
      android:width="0dp"
      android:color="#fafafa"></stroke>
</shape>